<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="96">
    <author>Didek96</author>
    <version>1.0.0.0</version>
    <iconFilename>icon_Selfmade_CowShed.dds</iconFilename>
    <multiplayer supported="true" />
    <title>
		<en>Selfmade CowShed</en>
		<de>Eigenbau Kuhstall</de>
	</title>
   <description>
<en>
<![CDATA[
CowShed:
- Capacity: 45 cows
- Price: 36.500$
- Daily upkeep: 25 $/day
- Opening gates and a manure hatch
- Additional manure plate purchased separately

Manure plate:
- Price: 1.320$
- Daily upkeep: 1$/day
- Capacity: 74380 l
]]>
</en>

<de>
<![CDATA[
Kuhstall:
- Kapazität: 45 Kühe
- Preis: 36.500€
- Unterhalt: 25 €/Tag
- Zu öffnende Tore und Güllegrube
- Zusätzliche Mistplatte separat erhältlich

Mistplatte:
- Preis: 1.320€
- Unterhalt: 1 €/Tag
- Kapazität: 74380 l
]]>
</de>
</description> 	

    <storeItems>
        <storeItem xmlFilename="Selfmade_CowShed.xml"/>
        <storeItem xmlFilename="ManureHeap.xml"/>       
    </storeItems>

    <l10n>
		<text name="CowShed">
			<en>Selfmade CowShed</en>
			<de>Eigenbau Kuhstall</de>
			<pl>Własnoręcznie Wykonana Obora</pl>
		</text>
    </l10n>
</modDesc>
